"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
require("dotenv/config");
const log_1 = require("./log");
const templates_1 = require("./templates");
class Build {
    constructor() {
        this.log = (0, log_1.createLog)('build');
        this.log.info(`Building site: ${new Date()}`);
        this.tmpl = new templates_1.Templates();
        this.main();
    }
    async main() {
        this.tmpl.build();
    }
}
new Build();
//# sourceMappingURL=build.js.map